/* Menu CSS */

#cssmenu,
#cssmenu > ul {
    background: #f5be41;
    padding-bottom: 0px;
    font-family: 'KPDotum';
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: "";
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu {
  width: auto;
  zoom: 1;
}
#cssmenu > ul {
  background: #000;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  cursor: pointer;
}
#cssmenu > ul > li {
  float: left;
  position: relative;
}
#cssmenu > ul > li > a {
  padding: 30px 40px;
  display: block;
  color: white;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 20px;
}
#cssmenu > ul > li:hover > a {
  background: #303030;
}
#cssmenu > ul > li > a > span {
  line-height: 20px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li > a:active {
  background: #f5be41;
  color:black;
}
/* Childs */
#cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 120px;
  background: #303030;
  margin: 0;
  padding: 0;
  z-index: -1;
}
#cssmenu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2;
  top: 80px;
  left: 0;
}
#cssmenu > ul ul:before {
  content: "";
  position: absolute;
  top: -10px;
  width: 100%;
  height: 20px;
  background: transparent;
}
#cssmenu > ul ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cssmenu > ul ul li a {
  padding: 20px 30px;
  display: block;
  color: white;
  font-size: 17px;
  font-weight:500;
  text-decoration: none;
  text-transform: uppercase;
  width: 240px;
  border-left: 4px solid transparent;
  /*
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  */
}
#cssmenu > ul ul li a:hover {
  border-left: 4px solid #f5be41;
  background: #303030;
  cursor:pointer;
}
#cssmenu > ul ul li a:active {
  background: #000;
}
